/*--- Avanquest WebEasy Page Style ---*/


.cc20               { /* Common */
	font            : italic bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
span#e29            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e28            { /* images/segurtramit006008... */
	border          :   0px none #00ffff;
	background      : transparent url(images/segurtramit006008.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
h1#e27              { /* Haga doble clic aquí par... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e26             { /* images/segurtramit006007... */
	border          :   0px none #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e25            { /* images/segurtramit006006... */
	border          :   0px none #f0f0f0;
	background      : transparent url(images/segurtramit006006.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e24             { /* <DIV>Inicio</DIV> */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* Productos */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* Servicios */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* Enlaces */
	text-align      : left;
	background-image: url(images/segurtramit001007.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e16             { /* Noticias */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e15            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e14             { /* Contacte */
	text-align      : left;
	background-image: url(images/segurtramit001008.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e13            { /* images/round_button.gif */
	border          :   0px none #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e12              { /* ENLACES DE INTERÉS */
	text-align      : left;
	position        : absolute;
	left            :  60px;
	top             : 200px;
	width           : 316px;
	height          :  69px;
	}
div#e11             { /* Asesoría, Laboral, Fisca... */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 197px;
	top             : 342px;
	width           : 549px;
	height          :  49px;
	}
h4#e10              { /* CORREDURÍA DE SEGUROS au... */
	font            : italic bold 12px 'Arial Narrow', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  81px;
	top             : 114px;
	width           : 355px;
	height          :  36px;
	}
img#e9              { /* images/segurtramit006005... */
	position        : absolute;
	left            :  45px;
	top             : 339px;
	width           : 134px;
	height          :  28px;
	}
img#e8              { /* images/ss%20anagrama%20t... */
	position        : absolute;
	left            :  76px;
	top             : 378px;
	width           :  66px;
	height          :  69px;
	}
div#e7              { /* Seguridad Social */
	position        : absolute;
	left            : 197px;
	top             : 403px;
	width           : 270px;
	height          :  23px;
	}
img#e6              { /* images/segurtramit006004... */
	position        : absolute;
	left            :  54px;
	top             : 496px;
	width           : 129px;
	height          :  17px;
	}
div#e5              { /* Periódicos */
	position        : absolute;
	left            :  54px;
	top             : 467px;
	width           : 270px;
	height          :  27px;
	}
img#e4              { /* images/segurtramit006003... */
	position        : absolute;
	left            : 365px;
	top             : 497px;
	width           : 165px;
	height          :  16px;
	}
img#e3              { /* images/segurtramit006002... */
	position        : absolute;
	left            : 213px;
	top             : 495px;
	width           : 124px;
	height          :  24px;
	}
img#e2              { /* images/segurtramit006001... */
	position        : absolute;
	left            : 565px;
	top             : 496px;
	width           : 129px;
	height          :  16px;
	}
span#e1             { /* images/segurtramit001001... */
	background      : transparent url(images/segurtramit001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  59px;
	top             :  47px;
	width           : 422px;
	height          :  65px;
	}
body#page           { /* Page Body */
	background-image: url(images/segurtramit006b01.jpg);
	overflow        : auto;
	}



/*--- EndOfFile ---*/
